### Method

# Vte Terminal set_size

#### Declaration [src]

    void
    vte_terminal_set_size (
      VteTerminal* terminal,
      glong columns,
      glong rows
    )

#### Description [src]

Attempts to change the terminal’s size in terms of rows and columns. If the attempt succeeds, the widget will resize itself to the proper size.

#### Parameters

`columns`

  Type: `glong`

  The desired number of columns.

`rows`

  Type: `glong`

  The desired number of rows.